/*
 *                          zakladni selektory 
 ******************************************************************************/
 
html {
	width: 100%;
	height: 100%;
	color: #1E2462;
	background-color: #0C0E25;
}

body {
	height: 100%;
	font-size: 0.7em;
	font-family: verdana CE, verdana, arial CE, arial, helvetica CE, helvetica, sans-serif;
	text-align: center;
}

/*
 *                          hlavni layout 
 ******************************************************************************/

#center {
    margin-left: auto;
    margin-right: auto;
    width: 750px;
	text-align: left;
	background-image: url(background.gif);
	background-repeat: repeat-y;
}

/* hlavicka webu */
#header {
    width: 750px;
    height: 80px;
    background-image: url(header.jpg);
    background-repeat: no-repeat;
    display: block;
}

/* prazdne DIVy umoznujici umistovat do vsech rohu obrazky na pozadi */
#background-1 {
    background-image: url(top_left.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}

#background-2 {
    background-image: url(bottom_left.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}

#background-3 {
    background-image: url(top_right.gif);
    background-repeat: no-repeat;
    background-position: top right;
}

#background-4 {
}

/*
 *                          odkazy obecne
 ******************************************************************************/
 
a {
    color: #2E3452;
    text-decoration: underline;
} 

a:hover {
    color: #6E7A9C;
    text-decoration: underline;
}

/*
 *                          levy sloupec webu
 ******************************************************************************/
 
#left {
    width: 180px;
    float: left;
    text-align: left;
    color: #30508A;
}

/* box v levem sloupci */
#left .box {
    width: 179px;
    margin-top: 6px;
    margin-bottom: 12px;
    text-align: left;
}

/* nadpis boxu v levem sloupci */
#left .box h2 {
    margin: 5px 0px 8px 0px;
    padding: 2px;
    background-color: white;
    color: #B56D44;
    border-top: 1px solid #7986B2;
    border-bottom: 1px solid #7986B2;
}

/* telo boxu v levem sloupci */
#left .box div {
    margin: 5px 0px 15px 0px;
    padding: 0px 0px 0px 2px;
}

/* seznam v levem sloupci */
#left .box ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 2px;
    list-style: none;
}

#left .box ul ul {
    margin-left: 10px;
}

/* list-item v levem sloupci */
#left .box ul li {
    margin: 2px 0px 2px 0px;
    padding: 0px 0px 0px 10px;
    background-image: url(li_left.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
}

/* odkazy v levem sloupci */
#left a {
    color: #30508A;
    text-decoration: none;
} 

#left a:hover {
    color: #30508A;
    text-decoration: underline;
}

/*
 *                          sloupec s hlavnim obsahem webu
 ******************************************************************************/

#main, #editor_main {
    width: 570px;
    background-color: white;
    text-align: left;
}

#main, #editor_main {
    line-height: 150%;
}

/* hackovano kvuli chovani Xinhy v Mozille */
#main {
    float: none;
	margin-left: 180px;			/* sirka #left */
	_float: left;
	_margin-left: 0px;
}

#main-inner {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 8px;
    margin-bottom: 15px;
}

/* sada vice boxu */
#main .box-list {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* box v hlavni casti stranky */
#main .box {
    margin: 10px 0px 15px 0px;
    padding: 0px;
    text-align: left;
}

#main .box h2 {
    padding: 2px 5px 2px 5px;
    margin: 0px;
    font-weight: bold;
    font-size: 1.0em;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    background-color: #718CBC;
    color: white;
    line-height: 120%;
}

#main .box h2 a {
    color: white;
    text-decoration: none;
}

#main .box h2 a:hover {
    text-decoration: underline;
}

#main .box div {
    margin: 0px;
    padding: 4px 5px 4px 5px;
}

#main .box .foot {
    margin: 0px;
    padding: 2px 5px 2px 5px;
    background-color: #E8ECF4;
    border-bottom: 1px solid #A9B9D6;
    line-height: 120%;
}


/*
 *                          zapati webu, copyright
 ******************************************************************************/

#footer {
    width: 750px;
    height: 21px;
    background-image: url(footer.jpg);
    background-repeat: no-repeat;
    clear: both;
    text-align: right;    
    color: #718CBC;
    font-size: 0.8em;
}

#footer-inner {
    padding-top: 5px;
    padding-right: 10px;
}

#ads {
    width:750px;
    margin:0 auto 0 auto; 
    padding:20px 0 20px 0; 
    text-align:left;
    vertical-align: top;
}

#ads p {
    display: inline;
}

#ads img {
    border: none;
    vertical-align: top;
}

/*
 *                          mod_user
 ******************************************************************************/

/* prihlasovaci formular v levem sloupci */
#left .login-form {
	width: 160px;
}

/* inputy v prihlasovacim formulari v levem sloupci */
#left .login-form input {
    width: 100px;
}

/* prihlasovaci tlacitko v levem sloupci */
#left .login-form input.button {
    width: 50%;
    padding-top: 0px;
    padding-bottom: 0px;
}

/*
 *                          mod_eshop
 ******************************************************************************/

/* zapis ceny v boxu */
.box .foot .price {
    font-weight: bold;
    color: #FF4010;
}

/* druhotna cena */
.box .foot .price_2 {
    color: #0000F0;
}




/* obrazek v textu ve strance */
img {
    border: 2px solid #325084;
    margin: 4px 4px 4px 4px;
}

/* seznamy s odrazkami */
ul {
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 2px;
    list-style: none;
}

ul ul {
    margin-left: 20px;
}

ul li {
    margin: 2px 0px 2px 0px;
    padding: 0px 0px 0px 20px;
    background-image: url(li.gif);
    background-repeat: no-repeat;
    background-position: 4px 4px;
}

/* znacka u povinnych polozek formulare */
.form-required {
    color: red;
    font-weight: bold;
}

/* trida divu s chybovymi hlaskami */
.action-result-error {
    color: red;
    margin-top: 5px;
    margin-bottom: 10px;
}

/* trida divu s hlaskami o vysledku akce */
.action-result-result {
    color: green;
    margin-top: 5px;
    margin-bottom: 10px;
}

/* box s formularem */
#main .form-box {
    padding: 0px;
    border: 1px solid #98A1C2;
    background-color: #F0F5FF;
}

/* tabulka ve formulari */
form table {
    border: none;
    margin: 5px 4px 15px 4px;
}

form table td {
    border: none;
    padding: 2px 4px 2px 4px;
}

form table.htmlarea td {
    padding: 0;
}

form h2 {
    background-color: #4F6FA8; /*#61668C;*/
    padding: 2px 4px 2px 4px;
    margin: 0px 0px 5px 0px;
    color: white;
}

form div.button {
    padding: 10px;
    border-top: 1px dashed #98A1C2;
}

/* bezny input */
input, select, textarea {
    border: 1px solid #4A577E;
    font-size: 1.0em;
}

textarea.large {
	width: 525px;
	height: 400px;
}

textarea.small {
    width: 525px;
    height: 200px;
}

/* formularova pole ruzne delky */
input.normal {width: 150px;}
input.double {width: 300px;}

/* input typu tlacitko */
input.button {
    color: #FFFFFF;
    padding: 2px 4px 2px 4px;
    border-top: 1px solid #FFE0D0;
    border-left: 1px solid #FFE0D0;
    border-bottom: 1px solid #9D3B2B;
    border-right: 1px solid #9D3B2B;
    background-color: #C86F5F;
}

/* input typu tlacitko - preklopeny */
input.button:hover {
    background-color: #D87F6F;
}

/* tlacitko s disketou */
input.save {
    background-image: url('icons/icon_diskette.gif');
    background-position: 10px center;
    background-repeat: no-repeat;
    padding: 3px 20px 3px 33px;
}

/* mazaci tlacitko */
input.delete {
    background-image: url('icons/icon_delete.gif');
    background-position: 10px center;
    background-repeat: no-repeat;
    padding: 3px 20px 3px 33px;
}

/* zmenseni mazaciho a ukladaciho tlacitka */
input.small {
    background-position: 7px center;
    padding: 1px 10px 1px 25px;
}

/* prvek typu file */
input.upload {
    border: 1px solid #98A1C2;
}

/* obrazek s otaznikem pro napovedu */
img.help {
    border: none;
    width: 9px;
    height: 9px;
    margin: 1px 3px 1px 3px;
}

/* ikona */
img.icon {
	margin: 2px 0px 0px 0px;
	border: none;
}

/* ikona s typem souboru */
img.icon-filetype {
    vertical-align: middle;
    margin: 1px 3px 3px 3px;
    border: none;
}

/* vlajka */
img.flag {
    margin: 0px;
    border: 1px solid black;
}

/* oddil s listovanim */
p.lister {
}

/* oddil s vypisem rodicu sekce */
div.parents {
    margin: 10px 0px 10px 0px;
}

/* oddil s vypisem potomku sekce */
div.children {
    margin: 10px 0px 10px 0px;
}

/* aktivni stranka v listovani */
p.lister a.active {
    font-weight: bold;
}

/* mensi formular ve formulari, napr. schranka souboru */

form .subform {
    border: 1px solid #98A1C2;
    background-color: #F7FCFF;
    padding: 0px;
}

form .subform div {
    margin: 6px 6px 10px 6px;
}

form .subform h3 {
    font-size: 10px;
    margin: 0px 0px 18px 0px;
    padding: 3px 5px 3px 5px;
    border-bottom: 1px dashed #98A1C2;
}

h1 {
    color: #3F5F99;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #98A1C2;
}

h2 {
    color: #4F6FA9;
    font-size: 12px;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 5px;
}

.clear {
    clear: both;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

h2 img {
    vertical-align: -25%;
    margin-right: 8px;
}

h2 img.icon {
    margin-left: 2px;
    margin-right: 5px;
}

.left {
    float: left;
}

.right {
    float: right;
}

tr.tree-level-0 {background-color: rgb(195,195,195); color: #667}
tr.tree-level-1 {background-color: rgb(210,210,210);}
tr.tree-level-2 {background-color: rgb(225,225,225);}
tr.tree-level-3 {background-color: rgb(240,240,240);}
tr.tree-level-4 {background-color: rgb(255,255,255);}

form table.list td.thumbnail {
    padding: 1px 5px 1px 5px;
    text-align: center;
}

form table.list td.thumbnail img {
    margin: 0px auto 0px auto;
    padding: 0px;
    border: 1px solid black;
    display: block;
}

/*
table.tabs {
    margin: 0px;
}

table.tabs .tab {
    padding: 0px;
    background: url('tabs/tab_center.gif') top repeat-x;
}

table.tabs .active {
    background: url('tabs/tab_center_active.gif') top repeat-x;
}

table.tabs .tab .tab-left {
    background: url('tabs/tab_left.gif') top left no-repeat;
}

table.tabs .tab .tab-right {
    background: url('tabs/tab_right.gif') top right no-repeat;
}

table.tabs .active .tab-left {
    background: url('tabs/tab_left_active.gif') top left no-repeat;
}

table.tabs .active .tab-right {
    background: url('tabs/tab_right_active.gif') top right no-repeat;
}

table.tabs .tab a {
    display: block;
    padding: 3px 15px 2px 15px;
    text-decoration: none;
    font-weight: bold;
    color: #909090;
}

table.tabs .tab a:hover {
    color: #FF4000;
}
*/